[package]
name = "rapier_rtt"
version = "0.1.0"
edition = "2024"

[target.aarch64-apple-ios]
rustflags = ["-C", "link-arg=-mios-version-min=13.0"]

[lib]
crate-type = ["staticlib"]
path = "px.rs"

[dependencies]
parry3d = "*"
rapier3d = { version = "*", features = [ "simd-stable", "parallel" ] }
